Security Bulletin: IBM Flex System Manager (FSM) is affected by a security vulnerability: (CVE-2014-6147) - Lenovo Support JP